Index · Directives · Python · libudev · gudev systemd 4

## Name

systemd-sysctl.service, systemd-sysctl — Configure kernel parameters at boot

## Synopsis

`systemd-sysctl.service`

`/usr/lib/systemd/systemd-sysctl`

## Description

`systemd-sysctl.service` is an early-boot service that configures sysctl(8) kernel parameters.

See sysctl.d(5) for information about the configuration of this service.

## See Also

systemd(1), sysctl.d(5), sysctl(8),